<?php

$plugin->name = "geo_zone";
$plugin->version = "1.0.0";

$plugin->require = Array(
    Array("name" => "geo_params", "version" => "1.0.0"),
    Array("name" => "geo_country", "version" => "1.0.0"),
    Array("name" => "geo_state", "version" => "1.0.0"),
    Array("name" => "geo_city", "version" => "1.0.0")
);